// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$gray:          #969696 !default;
$gray-light:    #E2E5EA !default;
$gray-low:      #C0C1C9 !default;
$gray-300:      #DEDEDE !default;
$gray-500:      #717171 !default;
$dark:          #111010 !default;
$yellow:        #A5742C !default;
$yellow-hover:  #C89242 !default;
$yellow-active: #EEB259 !default;
$light:         #FAFAFA !default;
$gold:          #776345 !default;

$blue-light:    #5A8BD3 !default;


$white-30:      rgba(255, 255, 255, 0.3) !default;
$white-40:      rgba(255, 255, 255, 0.4) !default;
$white-50:      rgba(255, 255, 255, 0.5) !default;

$black-30:      rgba(0, 0, 0, 0.3) !default;

$primary:       #969696 !default;
$secondary:     #fff !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: Inter, Arial, sans-serif !default;
$font-family-secondary: Inter, Arial, sans-serif !default;

$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   rem(20) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1230px,
    xxl: 1680px
) !default;

$container-max-widths: (
    sm: 542px,
    md: 722px,
    lg: 972px,
    xl: 1202px,
    xxl: 1652px
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           2rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


